.b-section:not([data-style='blue']) .CONTENT:not([data-style='framed']) :where(h2, h3, h4, h5, h6) { color: var(--blue); }

.CONTENT .container {
	max-width: 960rem;
	margin: 0 auto;
}

.CONTENT .container.alt-centered {
	text-align: center;
}

.CONTENT[data-width="12"] .container {max-width: 100%;}
.CONTENT[data-width="11"] .container {max-width: 1060rem;}
.CONTENT[data-width="10"] .container {max-width: 960rem;}
.CONTENT[data-width="9"] .container {max-width: 860rem;}
.CONTENT[data-width="8"] .container {max-width: 760rem;}
.CONTENT[data-width="7"] .container {max-width: 660rem;}
.CONTENT[data-width="6"] .container {max-width: 560rem;}

.CONTENT[data-style="heading"] .container:not(.alt-centered) {margin-left: 0;}

.CONTENT[data-style="heading"] .container.alt-centered img { margin: 0 auto; }

@media screen and (max-width: 960px) {
	.CONTENT[data-style="heading"] .container {text-align: left;}
	.CONTENT[data-style="heading"] .container br {display: none;}
	.CONTENT[data-style="heading"] .container.alt-centered img { margin: 0; }
}

.CONTENT .hbspt-form {
	background-color: var(--teal-bg);
	border-radius: 20rem;
	padding: 50rem 100rem;
	box-sizing: border-box;
}

@media screen and (max-width: 960px) {
	.CONTENT .hbspt-form {
		padding: 20rem;
	}	
}



/* Framed style */

.CONTENT[data-style='framed'] .container {
	background-color: var(--white);
	box-sizing: border-box;
	border-radius: 10rem;
	padding: 25rem;
}

.CONTENT[data-style='framed'] .container[data-frame-color='cream'] {
	background-color: var(--cream);
}

@media screen and (min-width: 961px) {
	.CONTENT[data-style='framed'] .container[data-frame-color='cream'] { padding: 90rem 30rem; }
}